home = D:\Program Files\Python312
include-system-site-packages = false
version = 3.12.5
executable = D:\Program Files\Python312\python.exe
command = D:\Program Files\Python312\python.exe -m venv D:\ruiyingkuangshi\wechat_mini\venv
